.rs-single-service__content {
    margin-top: 24px;
}

.rs-single-service .pst-gallery {
    margin-top: 40px;
    margin-bottom: 40px;
}

.rs-single-service .fos {
    margin-top: 40px;
    margin-bottom: 40px;
}

.rs-single-service .fos .fos-body {
    padding: 32px;
}

.rs-single-service .fos .fos-head {
    margin-bottom: 16px;
}

.single-service__content {
    margin-top: 24px;
}

@media (min-width: 1023.98px) {
    .rs-single-service .pst-gallery {
        aspect-ratio: 2.17;
    }
}

@media (max-width: 767.98px) {
    .rs-single-service__body {
        margin-top: 24px;
    }

    .rs-single-service .pst-gallery {
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .rs-single-service .fos {
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .rs-single-service .fos .fos-body {
        padding: 32px 16px;
    }
}